=== debian/control ===
--- 
+++ 
@@ -1,34 +1,31 @@
 Source: haskell-rvar
 Section: haskell
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-monadprompt-dev (<< 1.1),
  libghc-monadprompt-dev (>= 1.0),
  libghc-monadprompt-prof,
- libghc-mtl-dev (<< 3),
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
  libghc-random-source-dev (<< 0.4),
  libghc-random-source-dev (>= 0.3),
  libghc-random-source-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-monadprompt-doc,
- libghc-mtl-doc,
  libghc-random-source-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/rvar
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-rvar
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rvar]
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rvar
 X-Description: random variables
  Random number generation based on modeling random variables by an
  abstract type (RVar) which can be composed and manipulated
