## haskell-rvar 0.3.0.1

=== debian/changelog ===
haskell-rvar (0.3.0.1-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:46:51 +0000

haskell-rvar (0.3.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 17:44:54 -0400
