=== debian/control ===
--- 
+++ 
@@ -15,15 +15,13 @@
  libghc-monadprompt-dev (<< 1.1),
  libghc-monadprompt-dev (>= 1.0),
  libghc-monadprompt-prof,
- libghc-random-source-dev (<< 0.4),
- libghc-random-source-dev (>= 0.3),
- libghc-random-source-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-random-dev (>= 1.2.0),
+ libghc-random-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-monadprompt-doc,
- libghc-random-source-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/rvar
+ libghc-random-doc,
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskell-numerics/random-fu
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rvar]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rvar
 X-Description: random variables
