=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-rvar
 Section: haskell
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-monadprompt-dev (<< 1.1),
@@ -20,7 +19,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-monadprompt-doc,
  libghc-random-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-numerics/random-fu
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rvar]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rvar
